Уязвимость BDU:2020-01390

Дата: 03.12.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-01390.

Наименование уязвимости: Уязвимость программного обеспечения Firefox, Firefox ESR, Thunderbird, связанная с копированием буфера без проверки размера входных данных, позволяющая нарушителю получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость программного обеспечения Firefox, Firefox ESR, Thunderbird связанас копированием буфера без проверки размера входных данных. Эксплуатация уязвимости позволяет нарушителю, действующему удаленно, получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система АО «НПО РусБИТех» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Canonical Ltd. Ubuntu 19.10 | Прикладное ПО информационных систем Mozilla Corp. Firefox до 71.0 | Прикладное ПО информационных систем Mozilla Corp. Firefox ESR до 68.3 | Прикладное ПО информационных систем Mozilla Corp. Thunderbird до 68.3 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1804 LTS | Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | OpenSUSE Leap 151 | Ubuntu 1910 |
Дата выявления: 03.12.2019.
CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Использование рекомендаций:
Для Firefox:
Обновление программного обеспечения до 73.0.1-1 или более поздней версии

Для Firefox ESR:
Обновление программного обеспечения до 68.5.0esr-1 или более поздней версии

Для Thunderbird:
Обновление программного обеспечения до 1:68.5.0-1 или более поздней версии

Для Debian:
Обновление программного обеспечения до актуальной версии

Для Astra Linux:
https://wiki.astralinux.ru/astra-linux-se16-bulletin-20200327SE16

Для программных продуктов Novell Inc.:
https://lists.opensuse.org/opensuse-security-announce/2020-01/msg00000.html
https://lists.opensuse.org/opensuse-security-announce/2020-01/msg00001.html

Для Ubuntu:
https://usn.ubuntu.com/4241-1/
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-17012.

Тип ошибки CWE: CWE-120
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2019-17012
https://security-tracker.debian.org/tracker/CVE-2019-17012
https://wiki.astralinux.ru/astra-linux-se16-bulletin-20200327SE16
https://www.mozilla.org/security/advisories/mfsa2019-36/
https://www.mozilla.org/security/advisories/mfsa2019-37/
https://www.mozilla.org/security/advisories/mfsa2019-38/
https://lists.opensuse.org/opensuse-security-announce/2020-01/msg00000.html
https://lists.opensuse.org/opensuse-security-announce/2020-01/msg00001.html
https://usn.ubuntu.com/4241-1/

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *